Subject: 30.1.90; run-with-timer should error if REPEAT is not a number or nil

From: Spencer Baugh <[email-masked]>
Date: Tue, 12 Aug 2025 17:26:14 -0400

The docstring of run-with-timer says REPEAT must be a number or nil, but
it doesn't error if REPEAT is, for example, t.  This is likely to happen
with run-with-idle-timer accepts REPEAT=t.